{% extends 'base.html.twig' %}

{% block body %}
    <div id="user-list-app" class="pt-4">
        <user-list-app
            entrypoint="{{ path('api_entrypoint') }}"
        ></user-list-app>
    </div>
{% endblock %}
